table {
  width: 100%;
  border-collapse: collapse;
}
th,
td {
  padding: 8px;
  text-align: left;
  border: none;
}
/* Horizontal line below header */
thead tr {
  border-bottom: 1px dashed #908d8d;
}
/* Horizontal lines between rows */
tbody tr {
  border-bottom: 1px dashed #908d8d;
}
tbody tr:last-child {
  border-bottom: none;
}
